<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <include layout="@layout/include_tool_bar"></include>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginBottom="@dimen/dp_120"
        android:layout_marginLeft="@dimen/dp_50"
        android:layout_marginRight="@dimen/dp_50"
        android:layout_marginTop="@dimen/dp_60"
        android:background="@drawable/bg_shadow"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_marginTop="@dimen/dp_25"
            android:background="@color/white">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/outtime"
                android:textColor="@color/grey888888"
                android:textSize="@dimen/text_size_16" />

            <TextView
                android:id="@+id/order_outtime"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_5"
                android:textColor="@color/black303030"
                android:textSize="@dimen/text_size_16" />
        </LinearLayout>


        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_marginTop="@dimen/dp_15"
            android:background="@color/white">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/intime"
                android:textColor="@color/grey888888"
                android:textSize="@dimen/text_size_16" />

            <TextView
                android:id="@+id/order_intime"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_5"
                android:textColor="@color/black303030"
                android:textSize="@dimen/text_size_16" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_marginTop="@dimen/dp_15"
            android:background="@color/white">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/supplier"
                android:textColor="@color/grey888888"
                android:textSize="@dimen/text_size_16" />

            <TextView
                android:id="@+id/order_supplier"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_5"
                android:textColor="@color/black303030"
                android:textSize="@dimen/text_size_16" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_marginTop="@dimen/dp_15"
            android:background="@color/white">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/variety"
                android:textColor="@color/grey888888"
                android:textSize="@dimen/text_size_16" />

            <TextView
                android:id="@+id/order_variety"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_5"
                android:textColor="@color/black303030"
                android:textSize="@dimen/text_size_16" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_marginTop="@dimen/dp_15"
            android:background="@color/white">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/driver"
                android:textColor="@color/grey888888"
                android:textSize="@dimen/text_size_16" />

            <TextView
                android:id="@+id/driver"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_5"
                android:textColor="@color/black303030"
                android:textSize="@dimen/text_size_16" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_marginTop="@dimen/dp_15"
            android:background="@color/white">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/number"
                android:textColor="@color/grey888888"
                android:textSize="@dimen/text_size_16" />

            <TextView
                android:id="@+id/order_number"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_5"
                android:textColor="@color/black303030"
                android:textSize="@dimen/text_size_16" />
        </LinearLayout>


        <Button
            android:id="@+id/order_sendcar"
            android:layout_width="wrap_content"
            android:layout_height="80dp"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="@dimen/dp_20"
            android:background="@drawable/paiche_3x" />

    </LinearLayout>

</LinearLayout>